Subject: Re: Borderlinx_feedback! LTK122160679718X
From: "Raj S. Rawat" <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Mon, 24 Feb 2014 13:36:05 +0530 (IST)

Hi Surya !

Thank you for your feedback. I did not assume the amount. I did calculate the amount but there must be some error in choosing the country as I was calculating charges for some other countries at that time. I acknowledge my mistake.

regards,
Raj Rawat

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, "Upasna Shukla" <[email-masked]>, "Raj Kumar" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Nathalie Ann" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Friday, February 21, 2014 10:00:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Borderlinx_feedback!

Hi team, 

Please review below feedback and do let me know in case of confusion or doubt. 

LTK122160679759X : Vivian : In this chat customer asked twice what's a pre-paid label. It seems like you were trying to ignore the question and kept repeating the same line. I believe you must be aware about the pre-paid labels .Its a label usually provided by the merchat for the free shipping of the merchandise/goods for an exchange/refund. 

LTK122160676003X : Anas > That's not a good way to respond on customer's email. When customer is asking to redirect the shipment, You should have explained properly why we are charging the amount and what details required in revert. The canned responses are available in the knowledge base. Make sure you use those canned. 

LTK122160679718X : Raj > You advised the customer that if she would have consolidated, She could have save $24. That's wrong actually. She could have saved some amount but not that much. I believe you must have assumed about the amount, Make sure if you send such emails, the calaculation should be correct. For your information for Saudi the cost for first half kilo is $11.20 and thereafter $7.5 . 

LTK122160658755X : Nitin > I believe everyone is aware that we do provide spanish support. You should have transfered this ticket to Spanish queue. BX-ES-L1 

LTK122160681310X and LTK122160681084X : Kaeiara > We cannot proactively advise customer's to change the member group to avail any promotion. We can only change the group under certain circumstances, Like, Citi-cx can't use Citi card so we can move such customers to different group so that they can release their goods. 

Everyone please note that when a customer ask to change the group to avail the promotion code, you should inform them we cannot change the group as to register under any specific group you must need to use the affiliation link provided by the affiliate to register and avail its benifits. 

LTK122160514537X : Amandeep > This is a perfect example of how to handle return cases. Well done! 

LTK122160674357X : Nitin > Well handled chat. Customer purchased the item to ship this locally, Nitin helped the customer infroming we do not offer local shipping at the same time he offered one time exception to ship locally. Intelligent move. Well done! 

LTK122160675237X : Anas > This is completely wrong. Consolidation does not mean that all items will be sent in 1 big box neither does it mean that we pack all shipments in one box.- as you informed this customer.Customer's can consolidate shipments But if we receive 3 packages, customer's will receive 3 packages as well, although they are shipped with the same tracking number. Let me know if you still have doubt. 

LTK122160675317X : Upasna > This chat could have been better, You simply refused to advise the breakdown cost. Was it really hard to give the breakdown? Its a Singaporean customer. I believe we all are aware about the SG-tariff. >> USD 13 for first half and thereafter USD 3.30 

LTK122160675338X : Vivian > Customer was enquiring if she can return the shipment 1958417 through Borderlinx. I am not sure why you advised customer to return the shipment directly to the merchant. We should encourage customers to return through us. This is just basic procedure we have been following since long time. 

Regards, 
Surya P Tiwari